/* site structure */

body {
	margin: 0;
	padding:0;
	color:#000000;
	background-color: #ffffff;
 	font:10pt verdana, arial, helvetica, sans-serif;
}

#wrapper {
	margin: 0; /* margin: 0 auto; */
	padding: 0;
	width: 100%;
}

#banner {
	background: url("http://water.usgs.gov/lab/images/banner.jpg") no-repeat;
	height:72px;
	margin: 0px;
	padding: 0px;
	text-indent: -2000px;
	width:100%;
}

#crumb {
	background-color:#000099;
	color:#ffffff;
	margin: 0;
	padding: 6px;
}
	
#menu {
	border: 0px dashed #cccccc; /* for debugging */
	float:left;
	margin: 0px;
	padding: 0 0 0 10px;
	text-align:left;
	width:15%;
}
	
	#menu h4 {
		border-top: 0px solid #cccccc;
		margin: 10px 0 0 0;
		font-size: 10pt;
	}
	
	#menu ul {
		font-size: 8pt;
		margin: 0 auto;
		list-style-type:none;
	}

	#menu ul li {
		font-size: 8pt;
		position: relative;
		left:-25px !important; /* IE 6 Hack */
		left: 15px;
	}

#main {
	border: 0px dashed #cccccc; /* for debugging */
	float:left;
	margin: 0 0 0 0;
	padding: 10px;
	width:80%;
}

	#main #iLinks {
		border: 1px solid #ddddff;
		background-color: #f0f0ff;
		color: inherit;
		float:right;
		margin: 0 0 0 1.5em; 
		padding: 5px;
		width:200px;
	}

		#main #iLinks h3 {
			border-bottom: 1px solid #ddddff;
			font-size: 10pt;
			font-weight: bold;
			padding: 0px;
		}
		
		#main #iLinks h4 {
			font-size: 10pt;
			font-weight: normal;
			padding: 0px;
		}
	
	#main #download {
		border: 1px solid #dddddd;
		background-color: #eeeeee;
		color: inherit;
		float:right;
		margin: 5px;
		padding: 5px;
		width:200px;
	}

		#main #download h3 {
			border-bottom: 1px solid #dddddd;
			font-size: 10pt;
			font-weight: bold;
			padding: 0px;
		}
		
		#main #download p {
			font-size: 8pt;
		}
		
		#main #download button {
			text-align:center;
		}
	
	#main ul {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	#main ul li {
		list-style-type: disc;
		position: static;
	}

#footer {
	clear:both;
	font-size: 1em;
	padding: 1%;
}

	#footer #fbar {
		background-color: #666666;
		color: inherit;
		/*/*/padding: 4px; /*End hiding for this section in Netscape 4x*/
		margin-top: 20px;
		margin-bottom: -10px;
	}
		#footer #fbar a {
			background-color: inherit;
			color: #ffffff; 
			margin-right: 40px; 
			text-decoration: none; 
		}
		#footer #fbar a:hover {
			text-decoration: underline; 
		}
	
	#footer #ftext {
		margin-bottom: -2px;	
	}
		#footer #ftext img {
			border: none;
			float: right;
		}

/* headings */

h1 { /* for site title */
	background-color:#000099;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	color:#ffffff;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;  
	margin: 0;
	padding: 5px;
}

h2 { /* for page title(s) */
	font-size: 18pt;
	font-weight: bold;
	margin: 0;
	padding: 6px 0;
}

h3 { /* for subtitles within the page */
	font-size: 14pt;
	font-weight: normal;
	margin: 0;
	padding: 6px 0 0 0;
}

h4 { /* for subtitles within subtitles */
	font-size: 10pt;
	font-weight:bold;
	margin: 0;
	padding: 4px 0 0 0;
}

	h3.highlight, h4.highlight {
		background-color: #000099;
		color: #ffffff;
	}


/* hyperlinks */

a {
	background-color: inherit;
	color:#000099;
}

a:hover {
	background-color: inherit;
	color:#0000cc; 
}



/* tables */
table.data td {
	text-align:right;
	padding:0 20px;
}

table.text td {
	padding:0 20px;
}

table.text th {
	text-align:left;
	padding:0 20px;
}


/* basic HTML elements */

address {
	position:relative;
	left:20px;
	margin-bottom:1em;
}

legend {
	font-size: 12pt;
	font-weight: bold;
}

p {
	/* margin:6px 0; /* OLD */
}

td {
	vertical-align: top;
}


/* user-defined classes */

.faq li {
	margin: 10px 0;
}

.indent {
	position:relative;
	left:20px;
}

.myBox, fieldset {
	border: 1px solid #cccccc;
	padding: 10px;
	margin: 10px;
}

.myBox2 {
	padding: 0 10px;
}

.myBox3 {

}

/* Main Page */

div.mainBox {
	margin: 1em;
	border:1px solid #009;
	background-color: #fff;
}
	div.mainBox div.mainBoxTop {
		background-color:#00c;
		border-bottom:1px solid #009;
		font-size:1px;
		height:8px;
	}
	div.mainBox h3 {
		font: 13pt Verdana;
		font-weight:bold;
		padding:5px;
		margin:0;
		border-bottom:1px solid #ccc;
	}
	div.mainBox div.mainBoxBody {
		padding:5px;
	}

